<?php
/**
 * Post Thumbnail 
 * @package payone
 * @since 1.0.0
 */
?>

 <div class="thumbnail mb-3">
    <?php
    if (has_post_thumbnail() && get_post_type() == 'post') {
        payone()->post_thumbnail('post-thumbnail');
    }
    ?>
</div>
